RubyGems Navigation menu

qsagi 0.0.1

A friendly way to talk to RabbitMQ

Gemfile
          gem 'qsagi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install qsagi -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Braintree

Owners:

Total downloads 87,550

For this version 860

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 19, 2014 (9 KB)
  2. 0.1.0 - May 15, 2014 (9 KB)
  3. 0.0.3 - May 29, 2013 (7 KB)
  4. 0.0.2 - October 11, 2012 (7 KB)
  5. 0.0.1 - October 8, 2012 (7 KB)

Runtime Dependencies: